@charset "utf-8";

/***********************[중문용 zh.css start]*********************************/

/*--------------------------------------------------------------------------------------------------------
최초 생성일 : 2018-04-11
적용 사이트 : https://www.hyundai.com/kr/zh/ 
설       명 : https://www.hyundai.com/kr/ko 의 publish.css를 공통으로 사용 후 zh사이트에 맞게 스타일 변경
              중문 폰트는 Noto Sans SC, 영문이나 숫자만 사용되는 부분은 HyundaiSans 폰트를 사용.
----------------------------------------------------------------------------------------------------------*/

/* 중문용 Noto Sans SC */
@font-face {
  font-family: 'TextLight-zh';/* [디폴트 폰트] 국문사이트의 TextRegular 에 적용 */
  font-style: normal;
  font-weight: 300;
  src: url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Light.woff2') format('woff2'),
       url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Light.woff') format('woff'),
       url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Light.otf') format('opentype');
}
@font-face {
   font-family: 'TextRegular-zh';/* 국문사이트의 TextBold, TextMedium 에 적용 */
   font-style: normal;
   font-weight: 400;
   src: url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Regular.woff2') format('woff2'),
        url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Regular.woff') format('woff'),
        url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Regular.otf') format('opentype');
 }
@font-face {
   font-family: 'TextMedium-zh';/* 국문사이트의 HeadMedium, HeadRegular 에 적용 */
   font-style: normal;
   font-weight: 500;
   src: url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Medium.woff2') format('woff2'),
        url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Medium.woff') format('woff'),
        url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Medium.otf') format('opentype');
 }
 @font-face {
   font-family: 'HeadBold-zh';/* 국문사이트의 HeadBold 에 적용 */
   font-style: normal;
   font-weight: 600;
   src: url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Bold.woff2') format('woff2'),
        url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Bold.woff') format('woff'),
        url('/etc/designs/hyundai/kr/ko/font/NotoSans/NotoSansSC-Bold.otf') format('opentype');
 }
 
 
/* 디폴트 */
* {font-family:'TextLight-zh' !important;}

/* 국문사이트의 HeadBold 폰트들 */
.pip_lb_area a,
.title_wrap .kv_title,
.pip_an_area .group_set .vehicle_name a,
.tutind .tutind_area a {font-family:'HeadBold-zh' !important;}

/* 국문사이트의 HeadMedium 폰트들 */
[class$="_title"],
.hmc_component .main_title,
.hmc_component .sub_title,
.hmc_component .row_title,
.error_wrap h1,
.breadcrumb .current,
.page_title button,
.page_title .button,
.customer_center_info dt,
.date_list_layer li button,
.pagination>*,
.tu1ct .tu1ct_area .text_wrap dt,
.tu2ct .tu2ct_area ul li .text_wrap dt,
.tu3ct .tu3ct_area .text_wrap dt,
.tu4ct .tu4ct_area .text_wrap dt,
.tucoti .tucoti_area .sub_title,
.tucoti .tucoti_area .str_txt,
.tukv_area dl dt,
.tubgt .tubgt_area .text_wrap,
.tulrt .tulrt_area .text_wrap dt,
.tuslide .tuslide_area .text_wrap dt,
.tuslide .tuslide_area .text_wrap dd,
.e1cit01_wrap .sub_title,
.e1cit02_wrap .sub_title,
.e1cit03_wrap .sub_title,
.prevnext_bar,
.mv_ev_le_dev .summary .core,
.event_detail_all_dev .btns button,
.event_btns .grid .col .btn_event,
.mv_ev_le_dev .event_copy,
.event_btns .grid .col .btn_event,
.member_type dt,
.registered_car .consumables_status .col span b,
.compare_list dt,
.compare_list .price,
.detail_title_bar ._title,
.test_drive_print .test_car dt,
.counseling_list>li>* b,
.section-catalogue .action p.name,
.main_promotion .desc .name,
.main_customer_service h3.title,
.main_customer_service .is-log-in .core .desc .subject,
.main_customer_service .is-log-in .hello strong,
.main_customer_service .is-log-in .hello2,
.main_brand .category,
.main_notice .title,
.main_promotion .desc .name,
.pip_1cst_area .slide .ix-list-items li .cont_wrap,
.tubgt .tubgt_area .text_wrap dt,
.tubgt .tubgt_area .text_wrap dd,
.inquiry-title .subject,
.pip_ht_area .sub_title {font-family:'TextMedium-zh' !important;}


/* 국문사이트의 HeadRegular 폰트들 */
[class$="_title"].regular,
.num, .eng,
.error_wrap .text,
[class*="search_01"],
.e1cit01_wrap .sub_title.text_normal,
.e1cit02_wrap .sub_title.text_normal,
.e1cit03_wrap .sub_title.text_normal,
.e3cit_wrap .text_wrap .row_title.text_normal,
.test_drive .guide li p,
.ir_map_pc .pc_depth3,
.credit_rating .select01 .select_wrap .selectBox,
.pip_button .pip_button_area a span {font-family:'TextMedium-zh' !important;}


/* 국문사이트의 TextBold 폰트들 */
b, em, strong,
p[class^="text"].bold,
.estimate_header .menu_slide .ix-list-viewport li .name,
.car_target_list_wrap .car_list .name,
.history_line .year,
.function_tab,
.companyinfo .guide li p,
.operation_guide .charge_table,
.hmc_component .title.text_normal,
.c1csi01 .desc .row_title.text_normal {font-family:'TextRegular-zh' !important;}

/* 국문사이트의 TextMedium 폰트들 */
.hmc_header .gnb>li>button,
.hmc_header .gnb>li>.button,
.hmc_header .gnb>li>a,
.gnb a.d2,
.gnb a.d3,
.gnb .find_car span,
.gnb .find_car dt>*,
.gnb .find_car li>a,
.gnb a.d3,
.quick_menu li a,
.menu_layer li>*:not(ul).selected,
.footer_menu a,
.hmc_footer .service_center,
[class*="tab_menu"][class*="_01"]>li>*,
[class*="tab_menu"][class*="_04"]>li.on>*,
.datalist em,
.ui_table>dl>dt,
.date_picker_layer .date>.date_select,
.js-slide .module .util .col a,
.main_visual .module .section-chatbot a,
.main_customer_service .is-log-in .core .desc .no,
.main_customer_service .is-log-in .hello span,
.pip_kv_area .kv_cont .text,
.data_table .thead_th, .data_table .tbody_th, .data_table th,
.check_wrap>input + label,
.hmc_form .ui_table>dl>dt,
.hmc_form .ui_table>dl>dt label {font-family:'TextRegular-zh' !important;}

/* HeadBold 재 적용 */
.kv_title {font-family:'HeadBold' !important;}

/* HeadMedium 재 적용 */
.main_visual .desc .subject,
.pip_cu_area .slide .ix-list-items li .text,
.main_all_vehicle .name,
.pip_price_area .data_table tbody th .price,
.pip_price_area .common_item dd .price {font-family:'HeadMedium' !important;}

/* TextMedium 재 적용 */
.hmc_header .gnb .btn_link.genesis,
.hmc_header .gnb .btn_link.brand,
.hmc_header .gnb>li>button:after {font-family:'TextMedium' !important;}

/* TextRegular 재 적용 */
.tucoti .tucoti_area .text a,
.pip_price_area .selected_item .price {font-family:'TextRegular' !important;}


/****************************[중문 컨텐츠 style start]*********************************/


/* header gnb */
.hmc_header .gnb>li{word-break:keep-all;}
.hmc_header .gnb .btn_link {color: #fff;}
.hmc_header .gnb .btn_link .ico_link_w{position: relative;top: -1px;right: -2px;}
.hmc_header .gnb .truckBus .btn_link{background: #36719d;}
.hmc_header .gnb .genesis .btn_link{background: #006992; font-family:'TextMedium' !important;}/* en.css에는 font-family 설정 없음. 기본폰트가 중문폰트라 다시 재 정의필요함 */
.hmc_header .gnb .brand .btn_link{background: #002c5f; font-family:'TextMedium' !important;}/* en.css에는 font-family 설정 없음. 기본폰트가 중문폰트라 다시 재 정의필요함 */

@media screen and (max-width: 767px){
    .site_menu .select_lang {padding:15px;}/* 모바일gnb 랭귀지 */
    .site_menu .select_lang:after{right: 15px;}
    .hmc_header .gnb .btn_link{position:relative;}
    .hmc_header .gnb .btn_link .ico_link_w{position:absolute; top:50%; right:16px; margin-top:-8px;}
}
@media screen and (min-width: 768px){
    .hmc_header .gnb{max-width:initial;}
    .hmc_header .gnb>li{width:12%; padding:0 5px;}
    .hmc_header .gnb>li button{outline:none;} /* 200330 add */
    .hmc_header .gnb>li.truckBus{padding:0 0 0 5px;}
    .hmc_header .gnb>li.truckBus .btn_link{padding-top:10px;}/* en.css에는 padding-top:10px;이 없음. 중문폰트라 간격이 달라짐 */
    .hmc_header .gnb>li.genesis{padding: 0;}
    .hmc_header .gnb>li.brand{padding: 0;}
    .hmc_header .gnb .btn_link{display:block; padding: 12px 5px 10px; margin-left:1px;}
    .hmc_header .header_top_menu>div {height:41px;}
}
@media screen and (min-width: 1024px){
    .hmc_header .gnb>li{width:auto; padding:0 0 0 35px;}
    .hmc_header .gnb>li.truckBus{padding-left: 35px;}
    .hmc_header .gnb>li.truckBus,
    .hmc_header .gnb>li.genesis,
    .hmc_header .gnb>li.brand {width:138px;}/* en.css에는 width:138px;이 없음. */
    .hmc_header .gnb .btn_link{padding: 12px 0 10px; width:137px;}/* en.css와 다름 */
}


/* footer */
.hmc_footer .family_site ul li a {height:auto; line-height:1.4em; padding:0.5em 1em;} /*200612*/
@media screen and (max-width: 767px){
    .hmc_footer .family_site ul{top:auto; bottom:39px;}
    .hmc_footer .copyright {border-bottom:0 none;}
    .hmc_footer .btn_footer_more:before {background:0 none;}
}
@media screen and (min-width: 768px){
    .hmc_footer .mark_wrap {margin-top:0; border-top:0 none;}
}


/* Tuix : tuorder */
.tuorder .tuorder_area .step > li .box {padding:16px 10px;}
@media screen and (max-width: 767px){
    .tuorder .tuorder_area .step > li .box {padding:16px 0;}
}


/* all vehicle */
.main_all_vehicle .tab_contents { padding-bottom: 1.6em;}
.main_all_vehicle .tab_cont {padding:0;}
@media screen and (min-width: 768px){
    .main_all_vehicle .tab_contents { padding-bottom: 6em;}
    .main_all_vehicle .tab_cont {padding:20px;}
}

/*20180420 김기용: 중문 길게 붙어 화면 깨지는 현상 대응 */
.data_table th {word-wrap:break-word;}
.data_table td,
.ht01 .section .title_wrap p.text b,
.pip_ht_area .sub_title,
.pip_ht_area p {word-break: break-all;}
@media screen and (max-width: 767px){
    .pip_dtfa_area .data_table tbody td .list_type li,
    .pip_ht_area .sub_title + .text,
    .pip_kv_area .kv_cont .text {word-break: break-all;}
}